Installing AMG on Ubuntu 16.04

Added by Francesco Bloisi about 3 years ago

I have tried to install Auto Multiple Choice Version 1.2.1-3build1 using Ubuntu Software app from Ubuntu software repository. Installation is ok, but if I try to run AMC I get the message "The package auto-multiple-choice-common is installed, but not auto-multiple-choice. AMC won't work properly until you install auto-multiple-choice package!" and I was unable to find auto-multiple-choice package.
Any suggestion?
Franco


Replies (2)

RE: Installing AMG on Ubuntu 16.04 - Added by Francesco Bloisi about 3 years ago

Using Ubuntu software center just shows, and allows to install, one of the "auto-multiple-choice" packages (see schreenshot).
However command line install "sudo apt-get install auto-multiple-choice" works fine.

Thank you

(1-2/2)